# -*- coding: utf-8 -*-
from setuptools import find_packages, setup

# get version from __version__ variable in jcloud/__init__.py
from jcloud import __version__ as version

with open("requirements.txt") as f:
	install_requires = f.read().strip().split("\n")


setup(
	name="jcloud",
	version=version,
	description="Managed Jingrow Hosting",
	author="Jingrow",
	author_email="dev@jingrow.com",
	packages=find_packages(),
	zip_safe=False,
	include_package_data=True,
	install_requires=install_requires,
	entry_points={"console_scripts": ["backbone = backbone.cli:cli"]},
)
